Index: src/sgml/runtime.sgml
===================================================================
RCS file: /projects/cvsroot/pgsql/doc/src/sgml/runtime.sgml,v
retrieving revision 1.289
diff -d -c -r1.289 runtime.sgml
*** src/sgml/runtime.sgml	17 Oct 2004 22:01:49 -0000	1.289
--- src/sgml/runtime.sgml	4 Nov 2004 16:29:12 -0000
***************
*** 1666,1675 ****
        <listitem>
         <para>
          Sets the planner's assumption about the effective size of the
!         disk cache (that is, the portion of the kernel's disk cache
!         that will be used for <productname>PostgreSQL</productname>
!         data files). This is measured in disk pages, which are
!         normally 8192 bytes each. The default is 1000.
         </para>
        </listitem>
       </varlistentry>
--- 1666,1684 ----
        <listitem>
         <para>
          Sets the planner's assumption about the effective size of the
!         disk cache that is dedicated to a particular index scan, allowing
!         estimates of the cost of using an index. A higher value makes it 
!         more likely an index scan will be used, a lower value makes it more
!         likely a sequential scan will be used. When setting this
!         parameter you should consider both the PostgreSQL cache in 
!         shared_buffers, as well as the portion of the kernel's disk cache
!         (if any) that will be used for <productname>PostgreSQL</productname>
!         data files, though reducing the value as the number of concurrent
!         queries increases since they cannot all be using the same cache. 
!         This has no effect on the size of shared memory
!         allocated by PostgreSQL, nor does it reserve kernel disk cache. 
!         This is measured in effective disk pages, which are normally 8192
!         bytes each. The default is 1000.
         </para>
        </listitem>
       </varlistentry>
